Subject: Hepatitis/OAMT information systems
From: "CONTARDO MOSCOSO NAVEIRA, Marcelo" <[email-masked]>
To: "Heli Laarmann"
Cc: <[email-masked]>, <[email-masked]>
Date: Fri, 14 Feb 2025 12:40:22 +0200

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.
Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.	Dear Heli,
 
I hope this message finds you well. My name is Marcelo Naveira, and I
serve as the Medical Officer for Viral Hepatitis at the WHO Regional
Office for Europe.
 
I would love the opportunity to connect with focal points and officers
working on viral hepatitis and related health information systems in
Estonia.
Given Estonia’s impressive advancements in health digitalization, your
country’s experience could provide valuable insights for other Member
States in designing and implementing clinical and epidemiological data
systems.
 
I would greatly appreciate your guidance on the best way to engage with
the relevant colleagues. Looking forward to your thoughts and hoping to
collaborate.
 
Best regards,
Marcelo Naveira